Processing control commands:

> reassign -1 libpam-runtime
Bug #841753 [postgresql-9.6] postgresql-9.6: Deprecation warnings on install
Bug reassigned from package 'postgresql-9.6' to 'libpam-runtime'.
No longer marked as found in versions postgresql-9.6/9.6.0-1.
Ignoring request to alter fixed versions of bug #841753 to the same values 
previously set
> forcemerge 838236 -1
Bug #838236 [libpam-runtime] libpam-runtime: pam_getenv emits perl warning 
"Unescaped left brace in regex..."
Bug #838955 [libpam-runtime] Unescaped left brace in regex is deprecated, 
passed through in regex; marked by <-- HERE in m/(?<!\\)\${ <-- HERE ([^}]+)}/ 
at /usr/sbin/pam_getenv line 78.
Bug #841753 [libpam-runtime] postgresql-9.6: Deprecation warnings on install
Severity set to 'normal' from 'minor'
Marked as found in versions pam/1.1.8-3.3.
Added tag(s) patch.
Bug #838955 [libpam-runtime] Unescaped left brace in regex is deprecated, 
passed through in regex; marked by <-- HERE in m/(?<!\\)\${ <-- HERE ([^}]+)}/ 
at /usr/sbin/pam_getenv line 78.
Merged 838236 838955 841753

-- 
838236: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=838236
838955: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=838955
841753: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=841753
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-postgresql-public mailing list
Pkg-postgresql-public@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-postgresql-public

Reply via email to